select#station optgroup[label], select#code_station optgroup[label] {
  background-color:#eee;
}
select#station optgroup option, select#code_station optgroup option {
  background-color:#fff;
}

.imageContent img{
  width: 100%;
}

.form-inline input, .form-inline select{
  margin-bottom: 5px;
}

input.form-control, select.form-control, textarea.form-control, input.btn.btn-primary{
  width: 100%;
}

th:first-child{
  white-space: normal !important;
}

/* lg */
@media only screen and (min-width: 1200px){
  input.btn.btn-default{
    width: 49%;
  }

  .col-lg-2 input.btn.btn-default{
    width: 47.8%;
  }
}

/* md */
@media only screen and (min-width: 992px) and (max-width: 1199px){
  input.btn.btn-default{
    width: 48.8%;
  }

  .col-md-2 input.btn.btn-default{
    width: 47.8%;
  }
}

/* sm */
@media only screen and (min-width: 768px) and (max-width: 991px){
  input.btn.btn-default{
    width: 49.2%;
  }

  .col-sm-4 input.btn.btn-default{
    width: 48.8%;
  }

  .minimized{
    height: 35px !important;
  }
}

/* xs */
@media only screen and (min-width: 733px) and (max-width: 767px){
  input.btn.btn-default{
    width: 49.64%;
  }

  form.well{
    padding: 5px;
  }

  .form-group{
    margin-bottom: 5px;
  }

  input.btn, select.form-control, textarea.form-control{
    padding: 5px 10px;
  }

  .minimized{
    height: 40px !important;
  }
}

/* smaller */
@media only screen and (max-width: 732px){
  input.btn.btn-default{
    width: 48.5%; /* 49.57 */
  }

  form.well{
    padding: 10px;
  }

  .form-group{
    margin-bottom: 5px;
  }

  input.btn, select.form-control, textarea.form-control{
    padding: 5px 10px;
  }

  .minimized{
    height: 40px !important;
  }

  .main .btn{
    padding: 0 !important;
  }
}
